Imager::Graph now requires perl 5.006
[imager-graph.git] / Changes
diff --git a/Changes b/Changes
index 8f5cdff53b7007a5e16288b295e1b57556835c62..3091d2212e21d1e9dca53b2028da7cf1c2c736b1 100644 (file)
--- a/Changes
+++ b/Changes
@@ -18,6 +18,8 @@ Imager-Graph 0.10 - unreleased
    negative_bg color filled from the left side of the chart off the
    right side of the image.
 
+ - Imager::Graph now requires at least perl 5.6.
+
 Imager-Graph 0.09 - 05 Aug 2010
 =================